Subject: Calling All Acnestidae

From: Pierre Abbat <[email-masked]>
Date: Thu, 10 Oct 2002 19:10:26 -0400

If you know any more members of the family Acnestidae or Acnestaceae, or 
anything else that acnesticates or is acnestisly disposed, please let me know 
by this time tomorrow. So far I have defs by Linda, David, Hutch, JJ, Aussie, 
MyS, and Eoj.

phma